*.backup
*.egg-info
*.py[co]
*.sqlite3
*.sw[po]
.idea/
/*.crl
/*.csr
/*.key
/*.pem
/.certbot/
/.coverage
/.docker/
/.env
/.python-version
/.tox/
/MANIFEST
/Makefile
/bin/
/build/
/ca/*.csr
/ca/*.key
/ca/*.pem
/ca/ca/settings.yaml
/ca/files/
/contrib/
/dist
/dj18/
/docs/build/
/docs/source/_files/docker-compose.yml
/fab.conf
/include/
/lib/
/local/
/pip-selfcheck.json
/priv/
/py2/
/share/
/venv/
Pipfile*
geckodriver.log
